@charset "utf-8";
/* CSS Document */
/*
@font-face
{
	font-family:'NeutraText-BookAlt_2';
	src: url('../fonts/NeutraText-BookAlt_2.ttf') format('truetype'); 
}
@font-face
{
	font-family:'Century751BoldItalic';
	src: url('../fonts/Century751BoldItalic.OTF') format('opentype'); 
}*/
body{ font-family:'NeutraText-BookAlt_2'; font-family: "Slabo 27px",serif; font-size:16px; line-height:25px;}
.navbar-default{ background:none; border:none;}
.navbar{ margin:0px;}
.navbar-default .navbar-nav > li > a{ color:#fff; text-transform:uppercase; padding:25px 16px;}
.header{ background:url(../img/menubg.png); position:fixed; z-index:100; width:100%;}
.banners img{ width:100%;}
.banners{ background:url(../img/banner.jpg) no-repeat; background-size: cover;/* padding:21% 0;*/ padding:30% 0 11%; text-align:center; }
.banners h1{ font-size:85px; color:#fff; text-transform:uppercase; font-weight:bold;}

.logo img{ width:auto;}
.logo { /*background:url(../img/logo_bg.png);*/ height: auto;    margin: 0 auto;    padding: 15px 0;    width: 175px;}
.linda_right{ padding:25% 0 0 0}
.linda_right h3{ color:#999;}
.h1, h1{  text-transform:uppercase;}
.h2, h2{ text-transform:uppercase;}
.eduloog h4{ padding:0px 0 35px 0;}
.maincontent2{ background:#005883; color:#fff; }
.maincontent2 h1{ padding:25px 0 0 0;}
.copyright{ background:#666;}
.linda_sec{ background:url(../img/linda_bg.jpg);}
.copyright{ padding:25px 0; color:#fff;}
.linda_ex_img{ padding:10px ; border:1px solid #fff; margin-top:30px;}
.linda_ex_img img{ width:100%;}
.linds_ex{ padding:0px 0 0 55px;}
.check{ background:#fff; color:#005883 ; border-radius:5px; font-size:23px; margin:0 7px 0 0; padding:2px 0 0 5px;}
.offer h1{ margin:0 0 25px 0}
.linda_exp{ background:url(img/mom_bg.png) #005883; padding: 0 0 45px 0}
/* .maincontent3{ background:#f4f4f4; color:#005883; padding:2% 0;} */
.maincontent3{ background:#f4f4f4;padding:2% 0;}
.icons{ border:5px solid #fff; width:140px; height:140px; border-radius:50%; text-align:center; margin:0px auto; padding:35px 0 0 0; margin-top:25px; margin-bottom:25px;}
.educ{float:left; text-align:center; border-radius:5px;}
.educ img{ width:80%; padding:15px; background:#fff; border-radius:5px;} 
.footcontact { color:#666; padding:20px 0 35px 0; font-size:18px;}
.footcontact i{ color:#CCC; font-size:25px;}
.well{ background:none; border:none; margin:0px; }
.carousel-control.left, .carousel-control.right{ background:none;}
.eduloog .carousel-control{ position:relative; width:5%; padding:0px 11px 2px 10px;  border-radius:50%; border:2px solid #FFF;
opacity:1!Important; top:-14px}
.carousel-inner{ height:auto; }
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}
.read-more{ background:#000; }
.carousel-control{ top:10%;}
.lindaptot img{ position: relative; top:133px;}
.table table { width:100%; margin-bottom:20px !important; font-family:"Slabo27px-Regular"; }

.table th, td{  border:1px solid #CCC; padding:5px 25px;}

.table th { background-color:#005883; color:#FFF; font-size:16px; font-weight:bold;}


#links{ padding:10px;}
#links a{ font-size:17px;}
#links b{ font-size:19px;}

.offer h1 { margin: 76px 0 25px;}

@media(max-width:1024px){
.navbar-default .navbar-collapse, .navbar-default .navbar-form{ text-align:center;} 
.linds_ex{ padding:0px;}
.lindaptot img{ position: relative; top:0px;}	
.navbar-default .navbar-nav > li > a { font-size: 14px;    padding: 20px 11px 5px 11px;}
}

@media(max-width:980px){
.navbar-default .navbar-nav > li > a{ padding:25px 11px;}
.educ img{ width:100%;}
.banners h1{font-size: 55px;}
.logo{ width:18%;}
.logo img{ width:85%;}
.h1, h1 { font-size: 25px;}
.h2, h2 { font-size: 22px;}
.check {    font-size: 19px;    margin: 0 7px 0 0;    padding: 0 0 0 5px;}
.linds_ex.linds_ex{ padding:0px;}
}

@media(max-width:640px){
.banners{ background-size:cover; background-position:center;}
.h1, h1 {  font-size: 17px;}
.banners h1 { font-size: 21px;}
.linda_sec img{ height:350px;}
.linda_right{ text-align:center;}
.educ{ margin:0 0 15px 0; width:auto;}
.navbar-default .navbar-nav > li > a{ padding:5px 11px;}
.logo { margin-top: 65px;  width: 30%;}	
.h2, h2 {font-size: 20px;text-align: center;}
body {  font-size: 15px;}
.carousel-inner > .item,.carousel-inner > .active{ top:-19px;}
.carousel-indicators{ display:none;}
.footcontact { color: #666;  font-size: 16px;}
.maincontent2 h1 {  margin: 0;  padding: 0;}
.btnmore, .read-more{ margin:0 0 15px 0}
.linds_ex h2{ display:none;}
}

p.patient-contact.p-right {
    padding-top: 25px;
}